<?php

class Migration_20240821122440_alter_table_live_camera_streaming
{
    public static function up(PDO $pdo)
    {
        $sql1 = "
            ALTER TABLE live_camera_streaming_data
            ADD COLUMN liveImagePort VARCHAR(250),
            ADD COLUMN liveImageURL VARCHAR(250);
        ";
        $pdo->exec($sql1);
    }

    public static function down(PDO $pdo)
    {
        $sql2 = "
            ALTER TABLE live_camera_streaming_data
            DROP COLUMN liveImagePort,
            DROP COLUMN liveImageURL;
        ";
        $pdo->exec($sql2);
    }
}
